ul#tabsSearch {
	list-style-type: none;
	font: bold 13px verdana, arial, sans-serif;
	border-bottom: 1px solid #000;
	padding-bottom: 31px;
	margin-left: 0px;
}

*+html ul#tabsSearch {
	padding-bottom: 0px !important;
}

*+html #tabsSearch li {
	margin-bottom: -1px;
}



#tabsSearch li {
	cursor: pointer;
	list-style: none;
	display: block;
	padding: 7px;
	border: 1px solid #000;
	border-bottom: none;
	background: #dae9ba;
	width: 43%;
	text-align: center;
}

#tab1 {
	float: left;
	margin-right: 10px;
	margin-left: 20px;
}

#tab2 { 
	float: right;
	margin-right: 20px;
}

#tabsSearch li.activeTab {
	background: none;
	border-bottom: 1px solid #f5f9ec;
}

div#tabsSearch{
    height: 21px;
    background-image: url('http://sigla.rsl.ru/images/tabs_bg.gif');
    background-repeat: repeat-x;
    background-position: bottom;
    padding: 0px 10px 0px 0px;
}
div#tab1, div#tab2, div.activeTab{
    width: 145px;
    border: 1px solid #808080;
    cursor: pointer;
    height: 17px;
    background-color: #D7D7D8;
    float: right;
    padding: 2px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    text-align: center;
    font-weight: bold;
    color: #919191;
    font-size: 11px;
}
div#tab2{
    border-left: 0px;
}
div.activeTab{

    background-color: #F5F9EC !important;
    border-bottom: 1px solid #F5F9EC !important;
    color: #666666 !important;
}
